﻿@charset "UTF-8";

@media screen and (max-width: 768px)  and (min-width: 320px){
  .public_list_156{
    padding:0.18rem 0.2rem;
    box-sizing: border-box;
  }
  .logo_m img{
    width: 3.14rem;  
    height:1.05rem; 
  }
  .header_txt_m{
    font-size:0.28rem;
    color:#999;
  }
  .header_txt_m span{
    float:left;
  }
  .header_txt_m .txt_1{
    height:1.05rem;
    padding-left: 0.2rem;
    padding-top: 0.15rem;
    text-align:right;
    box-sizing: border-box;
    font-weight: bold;
  }
  .header_txt_m .txt_2{
    padding-top:0.6rem;
    text-align:left;
    box-sizing: border-box;
    font-weight: bold;
  }

  .public_head_zwbox{
    height:1.5rem;
  }
  .warp,.bottom{
    display:none;
  }
  .w_m{
    padding:0.2rem;
  }
  .bottom_m{
    background-color:#1cbc20;
    padding:0.15rem 0.15rem;
  }
  .bottom_m p,.bottom_m a{
    font-size:0.28rem;
  }
  .bottom_menu_m{
    width:5rem;
  }
  .bottom_menu_m a{
    float:left;
    margin:0.15rem 0rem;
    padding:0rem 0.2rem;
    color:#fff;
    border-right:1px solid #fff;
    font-size:0.28rem;
    line-height:0.3rem;
  }
  .bottom_menu_m a:nth-child(3n){
    border-right:none;
  }
  .bottom_txt_m{
    color:#fff;
    text-align:center;
    line-height:0.46rem;
    font-size:0.24rem;
  }
  .common_title_l_m{ border-top:0.06rem solid #1cbc21;margin-top:0.1rem; }

  .common_title_l_m_left{float:left;line-height:0.82rem;font-size:0.44rem;position:relative;padding:0 0.2rem;color:#1cbc20;}

  .common_title_l_m_left:before{display:inline-block;content:"";height:0.06rem;background-color:#1cbc20;width:100%;position:absolute;top:-0.06rem;left: 0rem;}

  .common_title_m_right{float:right;color:#bababa;padding-right:0.2rem;}

  .common_title_m_more{float:right;}

  .common_title_m_more a{display: block;color:#bababa;font-size:0.28rem;line-height:0.82rem;}

  .index_news_list_m_1 .index_news_item_m_1{
    float:left;
    border-bottom:1px solid #ccc;
    padding:0.2rem 0;
  }
  .index_news_list_m_1 .item_img{
    float:left;
    width:2.13rem;
    height:1.43rem;
  }
  .index_news_list_m_1 .item_img img{
    width:100%;
    height:100%;
  }
  .index_news_list_m_1 .item_txt{
    float:left;
    padding:0 0.24rem;
    height: 1.4rem;
    overflow: hidden;
    width: 4.49rem;
  }
  .index_news_list_m_1 .item_txt_tit{
    font-size:0.32rem;
    line-height:0.5rem;
    max-height: 1.04rem;
    overflow: hidden;
  }
  .index_news_list_m_1 .item_txt_type{
    font-size:0.28rem;
    line-height:0.33rem;
    height:0.33rem;
    padding:0 0.1rem;
    border-radius:0.08rem;
    color:#1cbc20;
    border:1px solid #1cbc20;
  }
  .index_news_imgitem_m{
    float:left;
    width:3.4rem;
    margin-right: 0.2rem;
  }
  .index_news_imgitem_m:nth-child(2n){
    margin-right: 0rem;
  }
  .index_news_imgitem_m img{
    float:left;
    width:3.4rem;
    height:2.28rem;
  }
  .index_news_imgitem_m .item_txt{
    float:left;
    font-size:0.32rem;
    line-height:0.7rem;
    height:0.7rem;
    overflow:hidden;
  }
  .index_news_list_m{
    padding:0 0.2rem;
  }
  .index_news_list_m_item{
    border-top:1px solid #ccc;
    font-size:0.28rem;
    line-height:0.7rem;
    height:0.7rem;
    overflow:hidden;
  }
  .index_news_list_m_item span{
    float:left;
  }
  .wrap_m .index_slider img{
    width:7.5rem;
    height:4.28rem;
  }
  .spCnews_ul {
    margin: 0.3rem 0 0 0;
   }
   .spCnews_ul li {
      float: left;
      width: 3.45rem!important;
      margin-left:0.2rem;
  }
  .spCnews_li_img{
        margin: 0!important;
    width: 100%;
    float: left;
  }
  .spCnews_li_img a {
    display: block!important;
  }
  .spCnews_li_img a img{
    width:3.45rem;
    height:4.7rem;
  }
}
  